/* Document css */
/* Custom style for Mega Latest News */
.mega_news .mega_items{
	padding-bottom: 5px;
}
.mega_title a.title:hover{
	text-decoration: underline;
}
p.createddate span.mega_date{
	color: #333;
	font-size: 11px;
}
.mega_news .spaces{
	height: 8px;
}
/* Custom style for Q Featured Articles Show */
#slidenav a.activeSlide{
	background: url(../images/blue/slidenav-active.png) no-repeat center center;
	color: #fe9407;
}
/* Custom style for modules  */
.mega_booking table,
.mega_bots .botbox table{
	margin: 0 0 5px 0;
}
.mega_booking table tbody tr td,
.mega_bots .botbox table tbody tr td{
	background: none;
}
form.newletter input.submit,
form.support input.support{
	float: right;
	width: 72px;
	height: 22px;
	color: #004a8c;
	text-align: center;
	display: block;
	border: none;
	cursor: pointer;
}
form.newletter input.submit{
	background: #0b62a7;
	color: #FFF;
}
form.support input.support{
	background: #F1F5F8;
}
form.newletter input,
form.support .text_input,
form.support .text_area{
	width: 99%;
	overflow: hidden;
}
form.booking input.text_input{
	width: 173px;
	overflow: hidden;
}
